<?php if(!defined('master_script')) die();

/**
 * Copyright (C) Nico Wenig
 * All rights reserved
 *
 * @author Nico Wenig <nico.wenig@yellowgreen.de>
 * @filesource
 */



/**
 * Load extension
 *
 * @category   Extension (xml-sitemap)
 * @author     Nico Wenig <nico.wenig@yellowgreen.de>
 * @version	   2009-11-26
 */
	
	if(isset($_GET['backend'])) {
		$system_data['backend']['header'] .= '<link rel="stylesheet" href="' . $system_data['folder']['extensions'] . 'xml-sitemap/backend.css">';

		connector('pages tools', 'xml_sitemap');
		
		function xml_sitemap() {
			echo '
				<ul>
					<li class="xml-sitemap ' . ($_GET['backend'] == 'xml-sitemap' ? 'active' : '') . '"><a href="index.php?backend=xml-sitemap">' . txt('xml-sitemap', 'Sitemap') . '</a></li>
				</ul>
			';
		}
	}
	
?>